---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-vm-generic
name: alpine-3.21.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:26:22.762302'
uploaded: '2024-12-07T23:03:10.887109'
signed: '2024-12-08T04:15:10.305073'
released: '2024-12-08T17:19:31.593675'
artifacts:
metadata_updated: '2024-12-08T17:19:31.594112'
